@charset "utf-8";

/*
 hx
----------------------------------------------------------------------------------------------------*/
#cICsr .h2TiAct{
	height:20px;
	background:url(/common/img/h2title_act_pc.png) no-repeat 0 0;
}
* html #cICsr .h2TiAct{background:url(/common/img/h2title_act_pc.gif) no-repeat 0 0;}

/*
 imgDatTop
----------------------------------------------------------------------------------------------------*/
#cICsr .imgDatTop li{
	position:absolute;
	background-position:0 0;
	background-repeat:no-repeat;
}
#cICsr .imgDatTop li a{
	display:block;
	background-position:0 0;
	background-repeat:no-repeat;
}
#cICsr .imgDatTop .imgDT01{top:295px;left:189px;}
#cICsr .imgDatTop .imgDT02{top:70px;left:193px;}
#cICsr .imgDatTop .imgDT03{top:352px;left:25px;}
#cICsr .imgDatTop .imgDT04{top:352px;left:359px;}
#cICsr .imgDatTop .imgDT05{top:148px;left:82px;}
#cICsr .imgDatTop .imgDT06{top:473px;left:148px;}
#cICsr .imgDatTop .imgDT07{top:152px;left:335px;}
#cICsr .imgDatTop .imgDT01{width:158px;height:49px;}
#cICsr .imgDatTop .imgDT02,
#cICsr .imgDatTop .imgDT03,
#cICsr .imgDatTop .imgDT04,
#cICsr .imgDatTop .imgDT02 a,
#cICsr .imgDatTop .imgDT03 a,
#cICsr .imgDatTop .imgDT04 a{width:144px;height:145px;}
#cICsr .imgDatTop .imgDT05{width:112px;height:207px;}
#cICsr .imgDatTop .imgDT06{width:235px;height:51px;}
#cICsr .imgDatTop .imgDT07{width:125px;height:203px;}
#cICsr .imgDatTop .imgDT02 a:hover,
#cICsr .imgDatTop .imgDT03 a:hover,
#cICsr .imgDatTop .imgDT04 a:hover{background-position:0 -145px;}
#cICsr .imgDatTop .imgDT01{background-image:url(/kenzen/images/index_img01_pc.png);}
#cICsr .imgDatTop .imgDT02 a{background-image:url(/kenzen/images/index_img02_pc.png);}
#cICsr .imgDatTop .imgDT03 a{background-image:url(/kenzen/images/index_img03_pc.png);}
#cICsr .imgDatTop .imgDT04 a{background-image:url(/kenzen/images/index_img04_pc.png);}
#cICsr .imgDatTop .imgDT05{background-image:url(/kenzen/images/index_img05_pc.png);}
#cICsr .imgDatTop .imgDT06{background-image:url(/kenzen/images/index_img06_pc.png);}
#cICsr .imgDatTop .imgDT07{background-image:url(/kenzen/images/index_img07_pc.png);}
* html #cICsr .imgDatTop{
	display:none;
}


/*
 imgDatTopIe6
----------------------------------------------------------------------------------------------------*/
#cICsr .imgDatTopIe6{
	position:absolute;
	top:50px;
	left:25px;
	display:none;
}
* html #cICsr .imgDatTopIe6{
	display:block;
}


/*
 catTopAct
----------------------------------------------------------------------------------------------------*/
#cICsr .catTopAct{
	margin:545px 0 0;
}


/*
 iconLinkNormalKz
----------------------------------------------------------------------------------------------------*/
#cICsr .iconLinkNormalKz a{
	display:inline-block;
	padding:0 0 3px 13px;
	background:url(/common/img/icon_arr_normal_pc.gif) no-repeat 0 4px;
}








